{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-fileupload/apache-commons-fileupload",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-fileupload_install_package",
            "desc": "测试安装apache-commons-fileupload软件包",
            "machine num": 1
        }
    ]
}